MediaWiki:FandomMobile.css: Difference between revisions

latest edits fix on mobile
Raven.Familiar (talk | contribs)
No edit summary
 
(One intermediate revision by the same user not shown)
Line 1: Line 1:
@import url("/load.php?mode=articles&articles=MediaWiki:Variables.css|MediaWiki:Quotes.css|MediaWiki:Tabber.css|MediaWiki:Navbox.css|MediaWiki:Dialogue.css|MediaWiki:Mbox.css|MediaWiki:Recipe.css|MediaWiki:Tables.css|MediaWiki:Font.css|MediaWiki:Card.css|MediaWiki:Item.css|MediaWiki:Colors.css|MediaWiki:Gallery.css|MediaWiki:AudioButton.css|MediaWiki:CustomTabs.css|MediaWiki:Tooltip.css|u:dev:MediaWiki:PortableNavbox.css|u:dev:MediaWiki:Module:Documentation.css|MediaWiki:Documentation.css|MediaWiki:Header.css|MediaWiki:EnemySkills.css|MediaWiki:Maps.css|MediaWiki:Description.css|MediaWiki:UtilityClasses.css|MediaWiki:FatesAtlas.css|MediaWiki:PossibleOutcomes.css|MediaWiki:ChangeHistory.css|MediaWiki:Messages.css|MediaWiki:EditorDashboard.css|MediaWiki:Icon.css|MediaWiki:ChangeHistory.css|MediaWiki:Attributes.css|MediaWiki:AbilityTable.css&only=styles");
@import url("/load.php?mode=articles&articles=MediaWiki:Variables.css|MediaWiki:Quotes.css|MediaWiki:Tabber.css|MediaWiki:Navbox.css|MediaWiki:Dialogue.css|MediaWiki:Mbox.css|MediaWiki:Recipe.css|MediaWiki:Tables.css|MediaWiki:Font.css|MediaWiki:Card.css|MediaWiki:Item.css|MediaWiki:Colors.css|MediaWiki:Gallery.css|MediaWiki:AudioButton.css|MediaWiki:CustomTabs.css|MediaWiki:Tooltip.css|u:dev:MediaWiki:PortableNavbox.css|u:dev:MediaWiki:Module:Documentation.css|MediaWiki:Documentation.css|MediaWiki:Header.css|MediaWiki:EnemySkills.css|MediaWiki:Maps.css|MediaWiki:Description.css|MediaWiki:UtilityClasses.css|MediaWiki:FatesAtlas.css|MediaWiki:PossibleOutcomes.css|MediaWiki:Messages.css|MediaWiki:EditorDashboard.css|MediaWiki:Icon.css|MediaWiki:ChangeHistory.css|MediaWiki:Attributes.css|MediaWiki:AbilityTable.css&only=styles");
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:FandomIcons.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:FandomIcons.css&only=styles";


Line 349: Line 349:
/* Class to add text hidden from view that is usable by screen readers */
/* Class to add text hidden from view that is usable by screen readers */
.screen-reader-text { font-size: 0; }
.screen-reader-text { font-size: 0; }
/* [[Template:Description]] styles */
div.description-wrapper {
border: 1px solid var(--border-color);
overflow: hidden;
border-radius: 8px;
background: #bf8c4015;
}
div.description-content {
font-size: 15px;
text-align: left;
overflow: auto;
line-height: 1.35em;
padding: 12px 12px 12px 12px;
}
div.description-source {
font-size: 15px;
overflow: auto;
padding: 5px 12px;
}
hr.description-separator {
width: 97.5%;
margin: auto;
}
div.description-title {
font-size: 15px;
text-align: left;
overflow: auto;
padding: 10px 12px 6px;
}